import AbstractJDLOption, { JDLOptionParams } from './abstract-jdl-option.js';
export default class JDLBinaryOption extends AbstractJDLOption {
    value: string;
    constructor(args: JDLOptionParams & {
        value: string;
    });
    getType(): string;
    toString(): string;
}
